<?php
/*
 * Plugin Name: Piwcard
 * File :  default_values.inc.php  
 */

$ecard_default_values['site_name'] = ""; // Site Name
$ecard_default_values['allcats'] = false;;	// active plugin on all categories
$ecard_default_values['cats'] = array();;	// List of all categories where the plugin is active
$ecard_default_values['send_copy'] = false; // Send a copy to sender
$ecard_default_values['only_link'] = true; // Send only a link to the ecard in the mail

// message for the mail when only a link is sent
$ecard_default_values['message_link'] = "Bonjour %sonnom! 
%votrenom vous a envoy&eacute; une eCard depuis le site %site. 
Vous pouvez la consulter sur %chemin .
	A bientot sur %site (%linksite) !
	Le Webmaster";


$ecard_default_values['subject_link'] = "Une eCard vous a ete envoyee par %votrenom"; // subject of the mail when only a link is sent

$ecard_default_values['groups'] = array(); // Groups
$ecard_default_values['activ'] = 10; // nb of days a card is available

$ecard_default_values['user_cat'] = false; 	// active plugin only on user categories (categorie name = user name; for ex. cat = toto.abc and username = toto.abc)
$ecard_default_values['expmail_change'] = false; 	// possibility for the user to change the exp mail
$ecard_default_values['recursive'] = false; 	// Active recursivity to only activate plugin on top categories ==> all the subcats are active
$ecard_default_values['send_HTML'] = false; 	// Send a complete HTML mail with image attachement
$ecard_default_values['nb_ecard_page'] = 10; // nb of ecard per page listed in the admin page

$ecard_default_values['active_parameter'] = true;	// Add function for a user to choice the valid duration for an ecard
$ecard_default_values['message_HTML'] = 'Bonjour %sonnom! 
<b>%votrenom</b> vous a envoy&eacute; une eCard depuis le site <a href="%linksite">%site</a> :

<b>%sujet<b>
	<a href="%chemin"> 
	<img class="theImage" src="%imgurl"/> 
	</a>
	%imginfos
<p>
%message
<p>
Vous pouvez &eacute;galement <a href="%chemin">en cliquant sur le lien ici</a> .
	A bientot sur <a href="%linksite">%site</a> !
	Le Webmaster';

$ecard_default_values['ecard_showinfos']	= false;	// Default : dont show infos under image in ecard
?>